Get account
curl --request GET \
--url https://api.aircaps.com/v1/account \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aircaps.com/v1/account"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aircaps.com/v1/account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "7f0c2b1e-0000-4000-8000-000000000001",
"object": "account",
"email": "dev@example.com",
"display_name": "Dev Example",
"created_at": "2026-09-30T12:00:00Z",
"status": "active",
"tier": "standard",
"usage_limit": {
"limit_seconds": 18000,
"used_seconds": 2950.4,
"reserved_seconds": 0,
"remaining_seconds": 15049.6
},
"models": {
"a5s-async-v1": {
"name": "A5S Async v1",
"type": "async",
"enabled": true,
"max_concurrent_jobs": 5,
"max_queued_jobs": 2000,
"max_requests_per_minute": 600,
"max_audio_duration_seconds": 36000,
"retention_days": 30,
"jobs_queued": 0,
"jobs_processing": 1
},
"a5s-v2-streaming": {
"name": "A5S v2 Streaming",
"type": "streaming",
"enabled": true,
"max_concurrent_sessions": 5,
"max_session_seconds": 300
}
}
}{
"error": {
"type": "authentication_error",
"code": "unauthorized",
"message": "invalid API key",
"param": null,
"request_id": "req_01k6z3m4q8w7e5r2t1y0u9i8o7"
}
}{
"error": {
"type": "permission_error",
"code": "account_disabled",
"message": "this account is disabled",
"param": null,
"request_id": "req_01k6z3m4q8w7e5r2t1y0u9i8o7"
}
}{
"error": {
"type": "api_error",
"code": "internal_error",
"message": "internal error",
"param": null,
"request_id": "req_01k6z3m4q8w7e5r2t1y0u9i8o7"
}
}Account
Get account
Your usage limit, per-model access (enabled) and limits. For higher limits or model access, talk to sales.
GET
/
v1
/
account
Get account
curl --request GET \
--url https://api.aircaps.com/v1/account \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aircaps.com/v1/account"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aircaps.com/v1/account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "7f0c2b1e-0000-4000-8000-000000000001",
"object": "account",
"email": "dev@example.com",
"display_name": "Dev Example",
"created_at": "2026-09-30T12:00:00Z",
"status": "active",
"tier": "standard",
"usage_limit": {
"limit_seconds": 18000,
"used_seconds": 2950.4,
"reserved_seconds": 0,
"remaining_seconds": 15049.6
},
"models": {
"a5s-async-v1": {
"name": "A5S Async v1",
"type": "async",
"enabled": true,
"max_concurrent_jobs": 5,
"max_queued_jobs": 2000,
"max_requests_per_minute": 600,
"max_audio_duration_seconds": 36000,
"retention_days": 30,
"jobs_queued": 0,
"jobs_processing": 1
},
"a5s-v2-streaming": {
"name": "A5S v2 Streaming",
"type": "streaming",
"enabled": true,
"max_concurrent_sessions": 5,
"max_session_seconds": 300
}
}
}{
"error": {
"type": "authentication_error",
"code": "unauthorized",
"message": "invalid API key",
"param": null,
"request_id": "req_01k6z3m4q8w7e5r2t1y0u9i8o7"
}
}{
"error": {
"type": "permission_error",
"code": "account_disabled",
"message": "this account is disabled",
"param": null,
"request_id": "req_01k6z3m4q8w7e5r2t1y0u9i8o7"
}
}{
"error": {
"type": "api_error",
"code": "internal_error",
"message": "internal error",
"param": null,
"request_id": "req_01k6z3m4q8w7e5r2t1y0u9i8o7"
}
}Authorizations
Your API key: Authorization: Bearer aircaps_sk_...
Response
The account.
Account ID.
Available options:
account Available options:
active, suspended One limit shared by both models (5 hours free). To raise it, talk to sales.
Show child attributes
Show child attributes
Show child attributes
Show child attributes